Bug 958170 - mozilla-noscript-2.6.8.4 is available
Summary: mozilla-noscript-2.6.8.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-noscript
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-30 14:07 UTC by Upstream Release Monitoring
Modified: 2013-11-13 18:50 UTC (History)
3 users (show)

Fixed In Version: mozilla-noscript-2.6.8.4-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-05 02:50:16 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-04-30 14:07:59 UTC
Latest upstream release: 2.6.6.1
Current version in Fedora Rawhide: 2.6.5.9
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-05-17 18:13:43 UTC
Latest upstream release: 2.6.6.2
Current version in Fedora Rawhide: 2.6.5.9
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-06-09 18:19:27 UTC
Latest upstream release: 2.6.6.5
Current version in Fedora Rawhide: 2.6.5.9
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-06-11 07:55:28 UTC
Latest upstream release: 2.6.6.6
Current version in Fedora Rawhide: 2.6.5.9
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2013-07-04 15:19:32 UTC
Latest upstream release: 2.6.6.7
Current version/release in Fedora Rawhide: 2.6.5.9-1.fc20
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2013-07-10 09:03:04 UTC
Latest upstream release: 2.6.6.8
Current version/release in Fedora Rawhide: 2.6.5.9-1.fc20
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2013-07-23 10:23:58 UTC
Latest upstream release: 2.6.6.9
Current version/release in Fedora Rawhide: 2.6.5.9-1.fc20
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2013-08-16 09:13:56 UTC
Latest upstream release: 2.6.7.1
Current version/release in Fedora Rawhide: 2.6.6.9-2.fc20
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2013-09-23 09:27:16 UTC
Latest upstream release: 2.6.8.1
Current version/release in Fedora Rawhide: 2.6.6.9-2.fc20
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2013-10-13 17:00:15 UTC
Latest upstream release: 2.6.8.2
Current version/release in Fedora Rawhide: 2.6.6.9-2.fc20
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2013-10-15 07:48:00 UTC
Latest upstream release: 2.6.8.3
Current version/release in Fedora Rawhide: 2.6.8.2-1.fc21
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 long 2013-10-17 21:23:34 UTC
Is this ever going to be updated in F19?  I have at least one website that doesn't work when using the current release (2.6.4.1) that seems to be fixed if using 2.6.8.3.  

thanks

Comment 12 Upstream Release Monitoring 2013-10-24 08:37:39 UTC
Latest upstream release: 2.6.8.4
Current version/release in Fedora Rawhide: 2.6.8.2-1.fc21
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Thomas Spura 2013-10-26 18:02:51 UTC
(In reply to long from comment #11)
> Is this ever going to be updated in F19?  I have at least one website that
> doesn't work when using the current release (2.6.4.1) that seems to be fixed
> if using 2.6.8.3.

Usually, I only update older Fedoras, if I see a benefit for them, e.g. an important bug was closed etc. So update is on the way now.

Comment 14 Fedora Update System 2013-10-26 18:35:35 UTC
mozilla-noscript-2.6.8.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.8.4-1.fc19

Comment 15 Fedora Update System 2013-10-26 18:35:48 UTC
mozilla-noscript-2.6.8.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.8.4-1.fc20

Comment 16 Fedora Update System 2013-10-26 18:36:00 UTC
mozilla-noscript-2.6.8.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.8.4-1.el5

Comment 17 Fedora Update System 2013-10-26 18:36:15 UTC
mozilla-noscript-2.6.8.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.8.4-1.fc18

Comment 18 Fedora Update System 2013-10-26 18:36:29 UTC
mozilla-noscript-2.6.8.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.8.4-1.el6

Comment 19 Fedora Update System 2013-10-27 04:01:16 UTC
Package mozilla-noscript-2.6.8.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mozilla-noscript-2.6.8.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20063/mozilla-noscript-2.6.8.4-1.fc18
then log in and leave karma (feedback).

Comment 20 Fedora Update System 2013-11-05 02:50:16 UTC
mozilla-noscript-2.6.8.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2013-11-05 02:53:40 UTC
mozilla-noscript-2.6.8.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2013-11-10 06:24:48 UTC
mozilla-noscript-2.6.8.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2013-11-13 18:50:33 UTC
mozilla-noscript-2.6.8.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2013-11-13 18:50:45 UTC
mozilla-noscript-2.6.8.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.